#footer .footer-widgets p{
    font-size: 15px;
}
.site-footer .footer-bottom-content a, 
.site-footer .footer-bottom-content p {
    font-size: 12px;
}
#footer .widget ul li {
    color: #6d6d6d;
    line-height: 13px;
}
#footer .widget ul li a {
    font-size: 14px;
}
#footer .footer-widgets ,
#footer .footer-widgets p,
#footer .footer-widgets a{
    color:#fff;
}
#footer .footer-widgets a:hover{
    color:#fff;
}

#footer .footer-widgets .textwidget img{
    display: inline-block;
    margin-bottom: 30px;
}

#footer .footer-widgets .widgettitle{
    color:#fff;
    font-size: 21px;
    margin-bottom: 30px;
}

#footer .footer-widgets .menu a{
    text-transform: uppercase;
}

.footer-bottom-content .footer-copy-cont {
    text-align: center;
}
.footer-bottom-content .footer-copy-cont ul{
    margin: 0;
    padding: 0
}
.footer-bottom-content .footer-copy-cont ul li {
   display: inline-block;
    padding: 0 15px;
}
.footer-bottom-content .footer-copy-cont ul li a{
    color:#fff;
}
.footer-bottom-content .footer-copy-cont ul li a:hover{
    color:#fff;
}

#footer .social {
    display: flex;
    gap: 3px;
}

#footer .social i {
    font-size: 20px;
}